{
  "type": "minecraft:block",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:rabbit_hide",
          "functions": [
            {
              "function": "set_components",
              "components": {
                "custom_data": {
                  "or_is_hide":true,
                  "or_hide_type": "polar_bear",
                  "or_edited_item": true,
                  "or_no_edit": true
                },
                "item_name": {
                  "translate": "item.overlyrealistic.polar_bear_hide",
                  "fallback": "Polar Bear Hide",
                  "color": "white"
                },
                "!food": {},
                "!consumable": {},
                "item_model": "overlyrealistic:items/polar_bear_hide",
                "max_stack_size": 20
              }
            }
          ]
        }
      ]
    }
  ]
}